<bugID>1030832<Summary>Enhanced Tiles (history tiles enhanced with unhover/hover states)</Summary><Description>Created attachment 8446620
ui spec v1

We'll be replacing history thumbnail tiles with an enhanced directory tile. This initially means showing an unhovered image (e.g., picture, article clip) if available and a hovered image (marks like the current directory tiles).

dcrobot has put together an interactive mock (with slightly more functionality than described in the attached):
http://bg61zt.axshare.com/new_tab.html

I'll file various broken down bugs for various pieces of the design:

- grid layout fills up available space (bug 1026561)
- update page layout: adjust margins/padding around tiles, grid, page
- update tile styling (unhover, hover, pinned): resize tiles to 290x180, center text, radius, shadow, fading/opacity
- update search styling: fixed 2 column width
- add unhovered and hovered images for enhanced tiles
- reposition/restyle tile actions (pin/block)
- topbar/eyebrow pieces</Description></bugID>